/* ================================================================================ */
/* Global CSS  */
/* ================================================================================ */
*{
    margin: 0;
    padding: 0;
}
:root {
    --white: #FFFFFF;
    --black: #4A4A4A;
    --brown :#C1A286;
    --peach :#FAE3C4;
    --gray: #E6E6E6;
    --lightgray: #EDEDED;
    --red: #FF3B3B;
    --purple: #7C486C;
    --pink: #FBEBEC;
    --red: #FF3B3B;
}

/* ================================================================================ */
/* Font family  */
/* ================================================================================ */

@font-face {
    font-family: 'Lato Regular';
    src: url('../website/assets/fonts/Lato/Lato-Regular.ttf');
}
@font-face {
    font-family: 'Lato Medium';
    src: url('../website/assets/fonts/Lato/Lato-Medium.ttf');
}
@font-face {
    font-family: 'Lato Semibold';
    src: url('../website/assets/fonts/Lato/Lato-Semibold.ttf');
}
@font-face {
    font-family: 'Lato Bold';
    src: url('../website/assets/fonts/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family: 'Lato Black';
    src: url('../website/assets/fonts/Lato/Lato-Black.ttf');
}
@font-face {
    font-family: 'Lato Heavy';
    src: url('../website/assets/fonts/Lato/Lato-Heavy.ttf');
}

@font-face {
    font-family: 'Poppins Regular';
    src: url('../website/assets/fonts/Poppins/Poppins-Regular.ttf');
}

/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */
h1 {font-size: 35px;line-height: 37px;font-family: 'Lato Black';}
h2 {font-size: 28px;line-height: 35px;font-family: 'Lato Black';}
h3 {font-size: 23px;line-height: 30px;font-family: 'Lato Bold';}
/*h4 { font-size: 40px; line-height: 45px;}*/
/*h5 {font-size: 30px; line-height: 35px; }*/
/*h6 { font-size: 25px;line-height: 30px;  }*/
p {font-size: 18px;line-height: 28px;color: #9B9B9B;font-family: 'Lato Medium';}
/*a { font-size: 18px; font-family: "Sitka Banner"; }*/
/*span{ font-size: 18px; }*/
/*label{ font-size: 18px; }*/


.btn:focus , .input-group  input:focus , .input-group  select:focus , .input-group  textarea:focus , .btn:active {box-shadow: unset; outline: none;}
.btn_brown {background-color: var(--brown);color: var(--white);font-size: 18px;line-height: 25px;border: 2px solid var(--brown);border-radius: 0px;padding: 12px 20px;font-family: 'Lato Semibold';transition: all 0.5s ease;}
.btn_brown_outline {background-color: var(--white);color: var(--brown);font-size: 18px;line-height: 25px;border: 2px solid var(--brown);border-radius: 0px;padding: 12px 20px;font-family: 'Lato Semibold';transition: all 0.5s ease;}
.btn_white {background-color: var(--white);color: var(--black);font-size: 18px;line-height: 25px;border: 2px solid var(--white);border-radius: 5px;padding:  13px 25px;font-family: 'Lato Semibold';transition: all 0.5s ease;}

.btn_brown:hover , .btn_brown:focus{color: var(--white);background-color: var(--brown);border-color: var(--brown);}
.btn_block{width: 100%;}
.btn.pdf_btn { padding: 0; background-color: transparent; }
.page-wrapper {background: var(--white);}
.white-box {border: none;    box-shadow: 0px 11px 33px rgb(193 162 134 / 24%);}
a {color: var(--black);}

body::-webkit-scrollbar { width: 10px;background-color:var(--peach); background-color:#FCF4EC;}
body::-webkit-scrollbar-thumb { border-radius: 10px;background-color:var(--brown); background-image: linear-gradient(to bottom, #C1A286, #9E846E);}
.preloader .cssload-speeding-wheel { border: 1px solid var(--brown); border-left-color: transparent; border-right-color: transparent; }
.white-box h3.box-title {font-size: 30px; line-height: 48px;  font-family: 'Lato Black'; color: var(--brown);    margin-bottom: 20px; }
.white-box .btn.pull-right  { background-color: var(--brown); color: var(--white); font-size: 18px; line-height: 25px; border: 2px solid var(--brown); border-radius: 0px; padding: 12px 20px; font-family: 'Lato Semibold'; transition: all 0.5s ease; }
.white-box .btn.pull-right i { margin-right: 10px; }
/*.white-box { padding: 0px; background: transparent; box-shadow: unset; }*/
.white-box .clearfix { margin-bottom: 15px; }
.white-box .clearfix+ hr { display: none; }
.white-box h3.box-title { margin: 0px; }

/*.table-responsive .table>tbody>tr>th:last-child .btn.btn-info>i , .table-responsive .table>tbody>tr>th:last-child .btn.btn-danger>i  {display: none;}*/
.white-box .btn.pull-right i {display: none;}

/* ================================================================================ */
/* login  Section Css */
/* ================================================================================ */
.login-register { background: #C1A286 !IMPORTANT; }
.login-register .login-box { background: transparent; width: 870px; }
.login-register .login-box .white-box { background: transparent; border: none; text-align: center; padding: 0px;
    margin: 0px; }
.login-register .login-box .form-control {height: 70px;text-align: center;font-size: 16px;font-family: 'Lato Regular';color: var(--black);background-color: var(--white);box-shadow: 0px 11px 33px rgb(193 162 134 / 24%);}
.login-register .login-box .form-control::placeholder {color: var(--black);}
.login-register .login-box .white-box .box-title { font-size: 30px;line-height: 48px;font-family: 'Lato Black';color: var(--white);margin: 40px 0px;}
.login-register .login-box .form-horizontal .form-group {margin-left: 0;margin-right: 0;max-width: 80%;margin: 0 auto 20px;}
.login-register .login-box .form-control { background-image: unset; }
.login-register .login-box .btn_brown {background-color: #7D6551;height: 70px;border-radius: 0;border: none;}
.login-register .login-box .logo_img {margin-bottom: 50px;}
.login-register .login-box .form-horizontal .form-group .checkbox { color: var(--white); text-align: left; }
.login-register .login-box .form-horizontal .form-group .checkbox label {padding-left: 15px;font-size: 19px;line-height: 23px;    font-family: 'Lato Regular';}
.login-register .login-box .form-horizontal .form-group p { color: var(--white); }
.login-register .login-box .form-horizontal .form-group  a { color: var(--black); }
.login-register .login-box { margin: 0 auto;     padding: 100px 0px;}
.login-register .login-box  .checkbox-primary input[type=checkbox]:checked+label::before { background-color: var(--black); border-radius: 0; border: 1px solid var(--black); color: var(--brown); }
.login-register .login-box  .checkbox label::before { border-radius: 0; border: 1px solid var(--black); }
.register_sec {position: relative;}
.login-register .login-box input + .input_icon { float: right; position: absolute; right: 0px; top: 0px; cursor: pointer; z-index: 2; transform: translate(-30px, 20px); font-size: 20px; }
.login-register .login-box .form-horizontal .form-group { position: relative; }
.login-register .login-box .form-horizontal .form-group .invalid-feedback strong {color: var(--red);}
.login-register .login-box .form-horizontal .form-group .invalid-feedback  {margin-top: 10px;display: inline-block;}

/* ================================================================================ */
/* Navbar & sidebar  Css */
/* ================================================================================ */
.top-left-part a.logo b { display: none; }
.mini-sidebar .top-left-part a.logo b { display: block; }
.navbar-header, .right-sidebar .rpanel-title {height: 95px;background: var(--white);}
.navbar-top-links>li>a { background: var(--purple); border-radius: 50%; margin-right: 10px; color: white; width: 60px; height: 60px; padding: 0; display: flex; align-items: center; justify-content: center; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover , .navbar-top-links>li>a:hover { background:  var(--purple);  border-color: var(--purple);}
.navbar-top-links>li>a:focus {background: var(--purple);}
.sidebar {background-color: var(--brown);padding: 125px 15px 30px 15px;/* box-shadow: rgb(0 0 0 / 3%) 0px 3px 55px; *//* border-radius: 75px 0px; *//* margin: 115px 0px 25px 25px; */border: none;min-height: 1000px;height: 100%;background-image: linear-gradient(to bottom, #C1A286, #9E846E);}
.navbar-top-links.navbar-left {margin-left: 30px;}
.sidebar-nav ul#side-menu li a .link_icon {background:#EFEFEF;color: #989898;border-radius: 50%;margin-right: 12px;width: 40px;height: 40px;padding: 0;display: flex;align-items: center;justify-content: center;}
.sidebar-nav ul#side-menu li a i {background: transparent;color: #FBF0E7;border-radius: 50%;margin-right: 12px;width: 40px;height: 40px;padding: 0;display: none !important;align-items: center;justify-content: start;width: 25px !important;}
.sidebar-nav ul#side-menu li a.active .link_icon  , .sidebar-nav ul#side-menu li a.active i {  color: var(--white);}
.sidebar-nav ul#side-menu li a.active span, .sidebar-nav ul#side-menu li:hover>a span{    font-family: 'Lato Heavy';}
.sidebar-nav ul#side-menu li a  {display: flex;align-items: center;padding: 10px 10px 10px 20px;color: #FBF0E7;margin-bottom: 15px;}
.sidebar-nav ul#side-menu li a span{font-size: 18px;font-family: 'Lato Regular';}
.sidebar-nav ul#side-menu {/* height: 800px; *//* overflow-y: scroll; */border: none;margin-bottom: 75px;}
.sidebar-nav ul#side-menu::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); border-radius: 10px; background-color: #ffffff; }
.sidebar-nav ul#side-menu::-webkit-scrollbar { width: 8px; background-color: #ffffff; }
.sidebar-nav ul#side-menu::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: var(--purple); }
.sidebar-nav ul#side-menu li a .link_icon img  { filter: brightness(0) saturate(100%) invert(61%) sepia(5%) saturate(0%) hue-rotate(340deg) brightness(96%) contrast(96%); }
.sidebar-nav ul#side-menu li a.active .link_icon img  , .sidebar-nav ul#side-menu li a:hover .link_icon img{ filter: brightness(0) saturate(100%) invert(100%) sepia(84%) saturate(2%) hue-rotate(111deg) brightness(106%) contrast(101%); }
.sidebar-nav ul#side-menu li ul li a {padding: 10px 10px 10px 34px;}
.sidebar-nav ul#side-menu li a.active span {}
/*.sidebar-nav ul#side-menu li a.active  {color: var(--white);}*/
.navbar-top-links .dropdown-menu {padding: 30px 20px;box-shadow: rgb(0 0 0 / 3%) 0px 3px 55px;/* border-radius: 75px 0px; */border: none;/* width: 230px;*/background-color: var(--brown);color: var(--white);}
.navbar-top-links  .profile .dropdown-menu {    width: 230px;}
.navbar-top-links .dropdown-menu li i { background: #EFEFEF; border-radius: 50%; margin-right: 15px; color: #989898; width: 40px; height: 40px; padding: 0; display: flex !important; align-items: center; justify-content: center; margin-top: 0; }
.navbar-top-links .dropdown-menu li a {/* height: fit-content; *//* display: flex; *//* align-items: center; */padding: 10px;/* margin: 0; */color: #FBF0E7;font-size: 20px;font-family: 'Lato Regular';}
.navbar-top-links .dropdown-menu li a:focus , .navbar-top-links .dropdown-menu li a:hover{    background-color: transparent;
    color: var(--white);}
.navbar-header  .profile .profile-image{border-radius: 50%;overflow: hidden;width: 50px;height: 50px;margin-left: 20px;}
.navbar-header  .profile .profile-image img{width: 100%;height: 100%;object-fit: cover;object-position: top;}
.navbar-header  .profile .profile-image span{background: unset;display: block;width: 100%;height: 100%;right: 0;padding: 0;}
.navbar-header  .profile .profile-image span i{ display: none;}
.navbar-header  .profile .dropdown.user-pro-body {display: flex;align-items: center;justify-content: center;padding: 10px;height: 95px;}
.navbar-header .logo {display: block;}
.sidebar-nav ul#side-menu li a.active:before { content: ''; display: block; position: absolute; border-left: 5px solid var(--white); left: 0; height: 32px; display: flex; justify-content: center; align-items: center; }
.navbar-header .logo:after { content: ''; display: block; position: absolute; bottom: 0; left: 0; right: 0; width: 89%; border: 1px solid #E5C2A4; margin: 0 auto; }
.navbar-header .logo>img {width: 100%;height: 75px;margin: 0 auto;/* background-color: white; */}
.logout_link {position: absolute;bottom: 0;width: 100%;padding: 0;margin: 0;list-style: none;}
.sidebar-nav .side-menu li a {background: white;text-transform: capitalize;display: flex;align-items: center;padding: 10px;font-size: 15px;font-weight: 500;color: var(--darkbrown);}
.sidebar-nav .side-menu li a span{ font-size: 20px; font-family: "Sitka Banner"}
.sidebar-nav  .logout_link li a{/* color: #DD0010; */}
.sidebar-nav .logout_link li a .link_icon { background: var(--purple); color: #989898; border-radius: 50%; margin-right: 12px; width: 40px; height: 40px; padding: 0; display: flex; align-items: center; justify-content: center; }
#side-menu ul>li>a:hover{color: var(--purple);}
.mini-sidebar .sidebar-nav #side-menu>li:hover>a i, .sidebar-nav ul#side-menu li a.active i{color: var(--white);}
.sidebar-nav ul#side-menu li a:hover .link_icon ,.sidebar-nav ul#side-menu li a:hover i  {/* background-color: var(--purple); */color: var(--white);} .sidebar-nav ul#side-menu li a:hover {color: var(--white);}
.navbar-top-links>li>a i { font-size: 25px; }
.navbar-top-links>li>a img {height: 30px;width: 30px;}
.white-box.highest_markup_box .box-title {padding: 25px;margin: 0;border-bottom: 1px solid;margin: 0; border-color: rgb(0 0 0 / 16%);}
.white-box.highest_markup_box { padding: 0;     height: 410px;}
.highest_markup_box .profile-widget {padding: 25px;display: flex;justify-content: space-around;}
.highest_markup_box .profile-widget  span { color: #DD0010; }
.white-box.highest_markup_box .profile-img img {  width: 120px;  height: 120px;  }
.navbar-header .profile .profile-text a {font-size: 20px;line-height: 28px;color: #242342;font-family: 'Poppins Regular';}
.navbar-header .logo {padding: 0px 20px;display: flex;align-items: center;justify-content: start;text-align: center;height: 100%;position: relative;}
.mini-sidebar .top-left-part { width: 80px; }
.mini-sidebar .sidebar { width: 80px; }
.mini-sidebar .top-left-part a.logo b { margin: 0; width: 100%; margin: 0 auto; height: 100%; display: flex; align-items: center; justify-content: center; }
.top-left-part {background: var(--brown);margin: 0;height: 95px;}
.top-left-part a { height: 100%; display: flex; align-items: center; }
.sidebar-nav ul#side-menu li ul { padding: 0; }
.sidebar-nav ul#side-menu li ul li a { padding: 10px 10px 10px 30px; }
.sidebar-nav ul#side-menu li ul li a span { font-size: 16px; }
.navbar-top-links.navbar-left {display: none;}
.sidebar-nav, sidebar {background: transparent;}
.sidebar-nav ul#side-menu li a.active {color: var(--white);}
.navbar-header .profile .dropdown.user-pro-body p.profile-text { margin: 0; }
.navbar-header .logo img { width: 100%; height: 100%; object-fit: contain;object-position: left;}
.navbar-header .logo>span { width: 80%; height: 100%; padding: 15px 0px; }
/* ================================================================================ */
/* Dashboard main page   Css */
/* ================================================================================ */
.dashboard_main_sec .info-box {background: var(--white);box-shadow: 0px 11px 33px rgb(193 162 134 / 24%);border: none;padding: 25px 10px;text-align: center;display: flex;align-items: center;justify-content: center;background-image: linear-gradient(to right,#C1A286 60%, #9E846E);min-height: 150px;    margin-bottom: 10px;}

.dashboard_main_sec .info-box h1 , .dashboard_main_sec .info-box h3 {color: var(--white);}
.table_top_bar { display: flex; justify-content: space-between; align-items: center; }



/* ================================================================================ */
/* account setting section  Css */
/* ================================================================================ */
.account_setting_sec .edit_btn { text-align: right; }
.account_setting_sec .fileinput { display: flex; align-items: end; column-gap: 15px;margin-bottom: 25px; }
.account_setting_sec .fileinput .thumbnail { margin: 0; padding: 0; border-radius: 0;    width: 235px;height: 235px;   background-color: #E9E9E9;border: none; }
.account_setting_sec .fileinput .thumbnail img {width: 100%;height: 100%;object-fit: cover;object-position: top;}
.account_setting_sec .fileinput .form-control {cursor: pointer;}

/* ================================================================================ */
/* Table Section Css */
/* ================================================================================ */
.input_hidden{display: none;}
.table-responsive .table > tbody > tr > th { white-space: nowrap; }
.dataTables_wrapper .dataTables_filter { border: 1px solid #e5ebec; padding: 4px 20px; border-radius: 30px; display: inline-block; margin-bottom: 20px; }
.dataTables_wrapper .dataTables_filter  label { margin-bottom: 0; height: unset; }
.dataTables_wrapper .dataTables_length { /* padding: 10px; */ height: 55px; display: flex; align-items: center; margin: 10px; }
.page-wrapper .dataTables_wrapper .dt-buttons {width: 100%;float: unset;padding: 10px 10px 0px 10px;}
.page-wrapper .dataTables_wrapper .dt-buttons .dt-button{background: var(--brown);border-color: var(--brown);}
.dataTables_wrapper .dataTables_length>label { margin: 0px; }
.dataTables_wrapper .dataTables_info , .dataTables_wrapper .dataTables_paginate { padding: 10px; height: 65px; align-items: center; display: flex; }
table.dataTable thead tr {background-image: linear-gradient(to right,#C1A286, #9E846E);}
table.dataTable thead .sorting:after {color: var(--white);}
.table-responsive {/* padding-bottom: 10px; */box-shadow: 0px 11px 33px rgb(193 162 134 / 24%);}
.table-responsive .table>tbody>tr>td:last-child .btn {margin: 3px;text-decoration: underline;color: var(--brown);font-family: 'Lato Regular';font-size: 16px;line-height: 19px;    background: transparent;
    border: none;padding: 0px;}
.table-responsive .table>tbody>tr>td .user_name {text-decoration: underline;color: var(--brown);font-family: 'Lato Regular';font-size: 16px;line-height: 19px;    background: transparent;
    border: none;padding: 0px;}
.table-responsive .table>tbody>tr>th:last-child .btn , .table-responsive .table>tbody>tr>th:last-child a{ margin: 3px; text-decoration: underline; color: var(--brown); font-family: 'Lato Regular'; font-size: 16px; line-height: 19px; background: transparent; border: none; opacity: 1; padding: 0px; }
/*.table-responsive .table>tbody>tr>td:last-child { white-space: nowrap; }*/
.table.table-striped , table.dataTable{background-color: var(--white);border: none;/* margin-top: 10px; *//* box-shadow: 0px 11px 33px rgb(193 162 134 / 24%); */margin: 0;}
.table.table-striped thead tr {background-image: linear-gradient(to right,#C1A286, #9E846E);background-image: linear-gradient(to right,#C1A286, #9E846E);}
.table.table-striped thead tr>th , table.dataTable thead tr>th{background-color: transparent;color: var(--white);padding: 22px 25px;font-size: 15px;line-height: 21px;font-family: "Sitka Banner";font-family: 'Lato Regular';font-weight: 400;border: none;white-space: nowrap;min-width: 140px;}
table.table-striped>tbody>tr>td.description_text {    width: 350px;    font-size: 16px;    color: var(--black);    display: inline-block;}
.table.table-striped thead tr th:first-child , table.dataTable thead tr th:first-child {/* border-radius: 30px 0px 0px 0px; */}
.table.table-striped thead tr th:last-child , table.dataTable thead tr th:last-child{/* border-radius: 0px 0px 30px 0px; */}
.table.table-striped>tbody>tr>td, .table.table-striped>tbody>tr>th , table.dataTable>tbody>tr>td,table.dataTable>tbody>tr>th {font-size: 15px;font-family: "Sitka Banner";font-family: 'Lato Regular';font-weight: 400;color: var(--black);padding: 20px 15px;border: none;line-height: 19px;}
.table.table-striped>tbody>tr:nth-of-type(odd)  , table.dataTable>tbody>tr:nth-of-type(odd) { background-color: var(--white) !important; }
.table.table-striped>tbody>tr:nth-of-type(even) , table.dataTable>tbody>tr:nth-of-type(even) {background-color: #FCF4EC;}

.table_img { border-radius: 10px; width: 70px; height: 70px; object-fit: cover; object-position: center; }
.table.table-striped>tbody>tr>td p { font-size: 16px; font-family: 'Lato Regular'; color: var(--black); line-height: 19px; }
.table_img_circle { border-radius: 50%; width: 70px; height: 70px; object-fit: cover; object-position: center; }
.table_btn { display: flex; column-gap: 5px; align-items: center; }
.table-responsive::-webkit-scrollbar-track {  border-radius: 10px; background-color: #FCF4EC; }
.table-responsive::-webkit-scrollbar { height:10px;border-radius: 10px; background-color: #FCF4EC; }
.table-responsive::-webkit-scrollbar-thumb { border-radius: 10px;  background-color: var(--brown); background-image: linear-gradient(to right,#C1A286, #9E846E); }
.dataTables_wrapper .dataTables_filter label, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate, .dataTables_wrapper .dataTables_length label {font-size: 16px;font-family: "Sitka Banner";font-weight: 400;color: var(--black);font-family: 'Lato Medium';}
.dataTables_wrapper .dataTables_paginate .paginate_button {font-size: 15px;font-family: "Sitka Banner";font-weight: bold;color: var(--purple);border: none;/* border-radius: 50%; */margin-left: 10px;font-family: 'Lato Medium';padding: 10px 15px;}
.dataTables_wrapper .dataTables_filter { background-color: #F5F5F5; border: none; height: 55px; color: #9B9B9B; padding: 0px 15px; font-family: 'Lato Medium'; font-size: 16px; font-weight: 400; border-radius: 0; margin: 10px; }
.dataTables_wrapper .dataTables_filter input { height: 55px; background-color: #F5F5F5; }
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover , .dataTables_wrapper .dataTables_paginate .paginate_button:hover {color: #fff !important;border: none;background-color: var(--brown);} .dataTables_wrapper .dataTables_filter { border-color: var(--purple); }
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_desc_disabled {background-color: transparent;color: var(--white);padding: 25px;font-size: 17px;line-height: 21px;font-family: "Sitka Banner";font-family: 'Lato Regular';font-weight: 400;border: none;white-space: nowrap;}
.table.table-striped .open>.dropdown-menu {display: flex;flex-direction: column;row-gap: 10px;padding: 20px;text-align: center;box-shadow: 0 6px 15px rgb(0 0 0 / 10%) !important;/* border-radius: 10px; */left: -82px;/* margin-top: 5px; */}
.table.table-striped .open>.dropdown-menu a { color: #8F9299;white-space: nowrap; }
.table.table-striped tbody tr td .action_dropdown .dropdown-menu {text-align: center;/*right: 0;*/left: 0;/* margin: 0 auto; */width: fit-content;min-width: 150px;}
.table.table-striped tbody tr:last-child td .dropdown .dropdown-menu {bottom: 0; top: unset;}
.table.table-striped tbody tr td .action_dropdown .dropdown-menu .dropdown-item {display: block}
.table.table-striped tbody tr td .action_dropdown .dropdown-menu .dropdown-item {padding: 0px;font-size: 16px;line-height: 22px;color: var(--brown);text-decoration: underline;font-family: 'Lato Regular';}
.table.table-striped tbody tr td .action_dropdown .dropdown-menu .dropdown-item:last-child {border-bottom: 0;}
.table.table-striped tbody tr td .action_dropdown {/* width: 110px; */}
.table.table-striped tbody tr td input.form-control { border: 1px solid #D4D4D4; background: #F6F6F6; border-radius: 10px; padding: 15px; height: 50px; color: #C5C5C5; }
.table.table-striped table tbody tr td input.form-control::placeholder { color: #C5C5C5; }
.table.table-striped tbody tr td .action_dropdown>.btn { background-color: transparent; text-decoration: unset; }
.table.table-striped tbody tr td .action_dropdown>.btn i {  font-size: 25px;}
.table_top_bar {  display: flex; align-items: center; justify-content: space-between;margin-bottom: 20px; }
.table_top_bar .sec_heading {margin-bottom: 0;}
.table_top_bar .table_heading h1 {color: var(--brown);}
.table_top_bar .table_btn .btn i {margin-left: 10px;}
.table_top_bar .table_btn .custom_radio {background-color: var(--white);color: var(--brown);font-size: 20px;line-height: 25px;border: 2px solid var(--brown);border-radius: 0px;padding: 13px 16px;font-family: 'Lato Semibold';transition: all 0.5s ease;display:inline-block;}
.table_top_bar .table_btn  .custom_radio label {margin: 0;padding-left: 30px;}
.table_top_bar .table_btn  .custom_radio {display: inline-block;position: relative;}
.table_top_bar .table_btn  .custom_radio [type="radio"] {position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;z-index: 1;cursor: pointer;display: inline-block;margin: 0;}
.table_top_bar .table_btn  .custom_radio [type="radio"] + label:before {content: '';position: absolute;left: 15px;top: 15px;width: 20px;height: 20px;border: 1px solid var(--brown);border-radius: 100%;/* background: #fff; */}
.table_top_bar .table_btn  .custom_radio [type="radio"] + label:after {content: '';background: var(--brown);content:"\f00c";color: #ffff;font-family:"FontAwesome";font-weight: 400;font-size: 10px;padding: initial;position: absolute;left: 15px;top: 15px;width: 20px;height: 20px;display: flex;align-items: center;justify-content: center;opacity:0;border-radius: 50%;}
.table_top_bar .table_btn  .custom_radio [type="radio"]:checked + label:after { opacity:1; }
.table.table-striped>tbody>tr>td, .table.table-striped>tbody>tr>th, table.dataTable>tbody>tr>td, table.dataTable>tbody>tr>th { max-width: 180px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; }
.table.table-striped>tbody>tr>td:last-child, .table.table-striped>tbody>tr>th:last-child, table.dataTable>tbody>tr>td:last-child, table.dataTable>tbody>tr>th:last-child{
    overflow: unset;
}
.table_page .white-box {padding: 0px;box-shadow: unset;}
.page-wrapper .dataTables_wrapper .dataTables_filter , .page-wrapper .dataTables_wrapper .dataTables_paginate {position: absolute;right: 15px;}
.page-wrapper .dataTables_wrapper {position: unset;}

/* ================================================================================ */
/* Modal Css */
/* ================================================================================ */
.main_modal .custom_radio {background-color: var(--white);color: var(--brown);font-size: 20px;line-height: 24px;border-radius: 0px;/* padding: 18px 16px; */font-family: 'Lato Semibold';transition: all 0.5s ease;display:inline-block; margin-right: 20px; position: relative;}
.main_modal .custom_radio label {margin: 0;padding-left: 30px;color: #9B9B9B;position: relative;}
.main_modal .custom_radio [type="checkbox"] {position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;z-index: 1;cursor: pointer;display: inline-block;margin: 0;}
.main_modal .custom_radio [type="checkbox"] + label:before {content: '';position: absolute;left: 0px;top: 2px;width: 20px;height: 20px;border: 1px solid var(--brown);border-radius: 100%;/* background: var(--white); */}
.main_modal .custom_radio [type="checkbox"] + label:after {content: '';/* background: var(--white); */content:"\f00c";color:var(--brown);font-family:"FontAwesome";font-weight: 400;font-size: 10px;padding: initial;position: absolute;left: 0px;top: 2px;width: 20px;height: 20px;display: flex;align-items: center;justify-content: center;opacity:0;border-radius: 50%;}
.main_modal .custom_radio [type="checkbox"]:checked + label:after { opacity:1; }
.main_modal .custom_radio [type="radio"] {position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;z-index: 1;cursor: pointer;display: inline-block;margin: 0;}
.main_modal .custom_radio [type="radio"] + label:before {content: '';position: absolute;left: 0px;top: 2px;width: 20px;height: 20px;border: 1px solid var(--brown);border-radius: 100%;/* background: var(--white); */}
.main_modal .custom_radio [type="radio"] + label:after {content: '';/* background: var(--white); */content:"\f00c";color:var(--brown);font-family:"FontAwesome";font-weight: 400;font-size: 10px;padding: initial;position: absolute;left: 0px;top: 2px;width: 20px;height: 20px;display: flex;align-items: center;justify-content: center;opacity:0;border-radius: 50%;}
.main_modal .custom_radio [type="radio"]:checked + label:after { opacity:1; }
.main_modal .table>thead>tr>th { border: none; }
.main_modal .table>tbody>tr>td, .main_modal .table>tbody>tr>th { border: none; font-family: 'Lato Medium'; font-size: 16px; } .main_modal .table>thead>tr>th:first-child { padding-left: 0; }
.main_modal .table>tbody>tr>td .price { background-color: #F5F5F5; padding: 8px 20px; width: fit-content; min-width: 100px; display: inline-block; }
.main_modal .table>tbody>tr>td:first-child { padding-left: 0; }

.main_modal .custom_radio {  white-space: nowrap;  margin: 0;  }
.main_modal .table>tbody>tr>td .price {  width: 100%;  padding: 8px 10px;  }
.main_modal.in {  overflow-x: hidden;  overflow-y: SCROLL;  }

/* ================================================================================ */
/* Form  Section Css */
/* ================================================================================ */
.main_modal .input-group input, .main_modal .input-group select {background-color: var(--white);border: none;padding: 15px 25px;color: var(--darkbrown);font-family: 'Sitka-Banner-Regular';font-size: 18px;outline: none;border-radius: 80px;overflow: hidden;margin-bottom: 25px;}
.main_modal .input-group input::placeholder , .main_modal .input-group textarea::placeholder { color: var(--darkbrown); font-family: 'Sitka-Banner-Regular';}
.main_modal .input-group textarea { background-color: var(--white); border: none; padding: 25px; color: var(--darkbrown);font-family: "Sitka Banner"; font-size: 18px; outline: none; border-radius: 50px; overflow: hidden; margin-bottom: 25px; }
.main_modal {background-color: rgb(0 0 0 / 20%);}
.main_modal .modal-content{background-color: var(--white);/* width: 700px; */box-shadow: rgb(0 0 0 / 11%) 0px 0px 78px;/* border-radius: 75px 0px; *//* text-align: center; */border: none;}
.main_modal .modal-header  {border: none;text-align: center;/* border-bottom: 1px solid #E9E9E9; */padding: 15px 30px 0px 30px;position: relative;}
.main_modal .modal-header .modal-title {color: var(--brown);/* border-bottom: 1px solid #E9E9E9; */border-bottom: 1px solid #E9E9E9;padding: 20px 15px;}
.main_modal .modal-header button {padding: 0;border-radius: 50%;color: var(--white);font-size: 20px;border: none;opacity: 1;background-color: var(--brown);width: 25px;height: 25px;display: flex;align-items: center;justify-content: center;line-height: 0;text-shadow: none;margin-right: -30px;position: absolute;right: 15px;margin: 0;}
.main_modal .modal-body {padding: 30px;/* text-align: center; */}
/*.main_modal .btn_block { margin: 15px 0px;}*/
.main_modal .form-material .form-control , .modal_form .form-material .form-select{ background-color: var(--white); border: none; padding: 15px 25px; color: var(--darkbrown); font-family: 'Sitka-Banner-Regular'; font-size: 18px; outline: none; border-radius: 80px; overflow: hidden; margin: 15px 0px;  box-shadow: rgb(0 0 0 / 6%) 0px 0px 35px 0; height: unset; float: unset; text-align: center; color: #9B9B9B; line-height: 27px;    width: 100%;}
.main_modal .form_logo { margin-bottom: 15px; }
.main_modal .box-title { margin: 0; margin-bottom: 15px; }
.main_modal .form-material .form-group { margin-bottom: 0; }
.main_modal .form_logo , .form_sec .form_link  , .form_sec .btn {    margin: 15px 0px; }
.main_modal  .modal-dialog {width: 700px;margin: 80px auto ;}
.main_modal .modal-body h2 , .account_setting_sec  h2 {font-family: 'Lato Medium';font-size: 27px;}
.main_modal .fileinput { display: flex; align-items: end; column-gap: 15px; margin-bottom: 30px;}
.main_modal .fileinput .thumbnail { margin: 0; padding: 0; border-radius: 0;    width: 130px;height: 130px; }
.main_modal .fileinput .thumbnail img {width: 100%;height: 100%;object-fit: cover;object-position: top;}
.main_modal .fileinput .form-control {cursor: pointer;height: 100%;}
.main_modal .fileinput .btn { padding: 0px; position: relative;  color: var(--black); font-family: 'Lato Medium'; line-height: 19px;font-size: 16px;}
.main_modal .fileinput .btn span {text-decoration: underline;}
.main_modal.coupon_modal .fileinput { position: relative; }
.main_modal.coupon_modal .fileinput .btn { padding: initial; position: absolute; width: 100%; height: 100%; top:0; left:0; }
.add_more_Type { text-align: right; }
.add_more_Type .btn { text-decoration: underline; color: var(--black); font-family: 'Lato Regular'; font-size: 16px; /*line-height: 19px;*/ background: transparent; border: none; padding: 0px;     margin: 7px 0px 10px 0px;}
.main_modal .paid_date_checkbox {display: flex;align-items: center;height: 65px;    margin-bottom: 20px;}
.main_modal .dashboard_form .form-group label {display: block;text-align: left;}
/*.main_modal .dashboard_form .form-group  .custom_radio label { padding: 0px; text-align: right;     margin: 0px;line-height: 40px;}*/
.main_modal .table>tbody>tr>td .price { margin: 0px; height: 40px; }
.main_modal .custom_radio { display: block; }


/* ================================================================================ */
/* Form  Section Css */
/* ================================================================================ */

.dashboard_form .form-group label{ font-family: 'Lato Medium'; color: var(--black); font-size: 16px; margin-bottom: 10px; }
.dashboard_form .form-group input.form-control {background-color: #F5F5F5;border: none;height: 55px;color: #9B9B9B;padding: 10px 15px;font-family: 'Lato Medium';font-size: 15px;width: 100%;margin-bottom: 25px;}
.dashboard_form .form-group select.form-select , .dashboard_form  .form-group select.form-control{background-color: #F5F5F5;border: none;height: 55px;color: #9B9B9B;padding: 10px 15px;font-family: 'Lato Medium';font-size: 15px;
    width: 100%;margin-bottom: 25px;}
.dashboard_form  .form-group textarea.form-control { background-color: #F5F5F5; border: none; color: #9B9B9B; padding: 10px 15px; font-family: 'Lato Medium'; font-size: 15px; width: 100%; margin-bottom: 25px; }
.dashboard_form  .form-group .form-control[readonly] {cursor: not-allowed;}
.dashboard_form  .form-group { margin-left: 0; margin-right: 0;margin-bottom: 0px; }
.dashboard_form  .form-group  .form_map {width: 100%;height: 350px;    margin-bottom: 25px;}
.dashboard_form  .form-group .form_map iframe {width: 100%;height: 100%;}
.dashboard_form .form-group.text_right {  text-align: right;  }

.terms_amd_conditions_sec .form-group textarea  {border: none;background-color: var(--white);font-size: 19px;line-height: 28px;color: #9B9B9B;font-family: 'Lato Medium';}
.terms_amd_conditions_sec .form-group textarea::-webkit-scrollbar {
    width: 5px; border-radius: 10px; background-color: #FCF4EC; }
.terms_amd_conditions_sec .form-group textarea::-webkit-scrollbar-thumb { border-radius: 10px;  background-color: var(--brown); background-image: linear-gradient(to bottom,#C1A286, #9E846E); }

.terms_amd_conditions_sec .white-box {padding: 25px 40px;}


.filter_btn { width: 130px; height: 55px; overflow: hidden; position: relative; }
.filter_btn:before { content: "Filter "; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: var(--brown); color: var(--white); font-size: 18px; line-height: 25px; border: 2px solid var(--brown); border-radius: 0px; padding: 12px 20px; font-family: 'Lato Semibold'; transition: all 0.5s ease; }
.filter_btn:after { content: "  \f0b0"; position: absolute; left: 0; top: 0; width: 100%; height: 100%; /* background-color: var(--brown); */ color: var(--white); font-size: 18px; line-height: 25px; border: 2px solid var(--brown); border-radius: 0px; padding: 12px 20px; font-family: 'FontAwesome'; transition: all 0.5s ease; text-align: right; }
.filter_btn .input-daterange-datepicker { z-index: 1; position: absolute; width: 100%; height: 100%; opacity: 0; left: 0; top: 0; }
.return_box {display: none;}
.paid_date_input {display: none;}
.type_row .input_btn {display: flex;column-gap: 10px;}
.type_row .input_btn .remove_field { height: 65px; padding: 8px 10px; height: fit-content; line-height: initial; font-size: 16px; line-height: 16px; }

.type_box { display: flex; column-gap: 15px; align-items: center; margin: 10px 00px 15px 0px; }
.type_box .form-group { width: 50%; }
.type_box  .remove_field { height: 65px; padding: 8px 10px; height: fit-content; line-height: initial; font-size: 16px; line-height: 16px; }
.dashboard_form  .type_box .form-group input.form-control { margin-bottom: 0px; }

/* ================================================================================ */
/* User Ppofile  Section Css */
/* ================================================================================ */
.user_profile_sec .profile_photo { height: 300px; } .user_profile_sec .profile_photo img { width: 100%; height: 100%; object-fit: cover; } .user_profile_sec .profile_disable_btn { text-align: right; height: 100%; display: flex; align-items: end; justify-content: end; } .user_profile_sec  .profile_details p { font-size: 22px; line-height: 30px; color: var(--black); font-family: 'Lato Medium'; } .user_profile_sec  .profile_details p i{ margin-right:10px; }
.user_profile_sec .profile_details { display: flex; flex-direction: column; row-gap: 10px; }

.navbar-top-links .dropdown-menu {padding: 10px;}
.navbar-top-links .dropdown-menu li a {font-size: 17px;}







